How to install liblensfun-data on Debian Unstable (Sid)